body {
background-image: url("../images/background.png");
background-size: auto;
}



.btn-primary {color: rgb(0, 0, 0); font-size: 25px; line-height: 25px;border-radius: 20px; padding: 15px;
            font-weight: normal; text-decoration: ; font-style: italic; font-variant: normal; text-transform: none;
            background-color:  rgb(51, 43, 17) ;
            background-image: linear-gradient( rgb(255, 189, 74), rgb(255, 189, 74));
}
.btn-primary:hover {background: #1C6EA4; }
.btn-primary:active {background: #144E75; }
